Last Modified
2016-08-02 17:58:24 -0500
Requires
  • digest/sha1

Description

just for compatibility; requiring “sha1” is obsoleted

$RoughId: sha1.rb,v 1.4 2001/07/13 15:38:27 knu Exp $ $Id: sha1.rb 12007 2007-03-06 10:09:51Z knu $